<?php 

/** Template Name: Flex Page */

get_header();


foreach(get_field('flex_content') as $flex) {
  echo site()->render($flex['acf_fc_layout'], $flex);
}



// take it away from here!

get_footer();